mcedit2.prefs package
=====================

Submodules
----------

mcedit2.prefs.prefswindow module
--------------------------------

.. automodule:: mcedit2.prefs.prefswindow
    :members:
    :undoc-members:
    :show-inheritance:

mcedit2.prefs.raw module
------------------------

.. automodule:: mcedit2.prefs.raw
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: mcedit2.prefs
    :members:
    :undoc-members:
    :show-inheritance:
